program Sierp2;
//*******************************************************
// Example program demonstrating non-recursive Sierpinski
// curves.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Sierp2F in 'Sierp2F.pas' {SierpinskiForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSierpinskiForm, SierpinskiForm);
  Application.Run;
end.
